Jump to content

Adobe: Critical security holes in Shockwave, Photoshop, Illustrator


nsane.forums

Recommended Posts

nsane.forums

Adobe ships patches to cover multiple security vulnerabilities in Shockwave Player, Adobe Flash Professional, Photoshop and Illustrator.

Patch Tuesday is shaping up to be a very busy one for Windows administrators.

On the heels of Microsoft’s release of updates to fix at least 23 documented security flaws, Adobe joined the fray with patches to cover vulnerabilities in Shockwave Player, Adobe Flash Professional, Photoshop and Illustrator.

The skinny:

  • APSB12-13: A critical Adobe Shockwave Player 11.6.4.634 and earlier versions for Windows and Macintosh. This update addresses five vulnerabilities that could allow an attacker who successfully exploits these vulnerabilities to run malicious code on the affected system.
  • APSB12-12: A critical security upgrade for Adobe Flash Professional CS5.5 (11.5.1.349) and earlier for Windows and Macintosh. This upgrade addresses a vulnerability that could allow an attacker who successfully exploits this vulnerability to take control of the affected system.
  • APSB12-11: A critical security upgrade for Adobe Photoshop CS5.5 and earlier for Windows and Macintosh. This upgrade addresses vulnerabilities that could allow an attacker who successfully exploits these vulnerabilities to take control of the affected system.
  • APSB12-10: A critical security upgrade for Adobe Illustrator CS5.5 and earlier for Windows and Macintosh. This upgrade addresses vulnerabilities that could allow an attacker who successfully exploits these vulnerabilities to take control of the affected system.
Posted Image View: Original Article
Link to comment
Share on other sites

  • Replies 0
  • Views 575
  • Created
  • Last Reply

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...